msgid  "-"
msgstr "-"

msgid  "<  >"
msgstr "<  >"

msgid  "Attributes saved!"
msgstr "Attributes saved!"

msgid  "Back.png"
msgstr "Back.png"

msgid  "Change information about you"
msgstr "Change information about you"

msgid  "City:"
msgstr "City:"

msgid  "Country:"
msgstr "Country:"

msgid  "Email:"
msgstr "Email:"

msgid  "Fax:"
msgstr "Fax:"

msgid  "First name:"
msgstr "First name:"

msgid  "Last name:"
msgstr "Last name:"

msgid  "Phone:"
msgstr "Phone:"

msgid  "Please note that anonymous users can't change any settings."
msgstr "Please note that anonymous users can't change any settings."

msgid  "Prefix:"
msgstr "Prefix:"

msgid  "Save.png"
msgstr "Save.png"

msgid  "Street:"
msgstr "Street:"

msgid  "User-information"
msgstr "User-information"

msgid  "UserFormat"
msgstr "UserFormat"

msgid  "ZIP-code:"
msgstr "ZIP-code:"

